﻿.tubmenu{
  *zoom: 1;
  list-style-type: none;
  width: 680px;/*width: 670px;*/
  margin: 0px;
  padding: 0;
  
}
.tubmenu:before, .tubmenu:after{
  content: "";
  display: table;
}
.tubmenu:after{
  clear: both;
}
.tubmenu li{
  position: relative;
  float: left;
  margin: 0;
  padding:0;
  text-align: center;
  color:#555353;
 
}
.tubmenu li a{
  display: block;
  color: #616161;
  font-size:90%;
  text-decoration: none;
  background: #e5e5e5;
  height:45px;/*height:60px;*/
  padding-top:15px;
}
.tubmenu li ul{
  list-style: none;
  /*position: absolute;
  top: 100%;
  left: 0;*/
  background:#FFFFFF;
  display:table-cell;
  vertical-align:middle;
}
.tubmenu li ul li{
float:left;
list-style-type: none;
list-style-position: inside;

display:table-cell;
vertical-align:middle;
 text-align:left;
}
.tubmenu li ul li a{
  margin:0;
  /*padding:5%;*/
  background: #FFFFFF;
  text-align: left;
}
.tubmenu li:hover > a{
  background: #FFFFFF;
  text-decoration: none;
  color:#0b191a;
}
.tubmenu li a:hover{
color: #616161;
/*background:#ededed;*/
}


#n { 
position: relative; z-index: 9; 
}
#n li ul{
  display: none;
}
#n li:hover ul{
  display: block;
}









.facebook0{
width: 170px;
background: #e5e5e5;
}
.facebook{
width:580px;/*680px*/
height:190px;/*270px;*/
padding:0px 50px 20px 50px;/*padding:20px;*/
background:#FFFFFF;
position: absolute;
top:100%;
left:-170px;
}

.facebook1{
width:640px;/*680px*/
height:170px;/*270px;*/

vertical-align:middle;
}
.facebook img{
margin:20px -20px -20px -20px;
}
/*ul li ul .fb-page{
width:550px;
height:200px;
}*/

.news0{
width: 170px;
background: #e5e5e5;
}
.news{
width:640px;/*680px*/
height:170px;/*270px;*/
padding:20px;
background:#FFFFFF;
position: absolute;
top:100%;
left:0px;
}

.news1{
width:640px;/*680px*/
height:170px;/*270px;*/
vertical-align:middle;
}
.news img{
margin:20px -20px -20px -20px;
}



.blog0{
width: 170px;
background: #e5e5e5;
}
.blog{
width:640px;/*680px*/
height:170px;/*270px;*/
padding:20px;
background:#FFFFFF;
position: absolute;
top:100%;
left:-340px;
}

.blog1{
width:640px;/*680px*/
height:170px;/*270px;*/
vertical-align:middle;
}
.blog img{
margin:20px -20px -20px -20px;
}


.magazine0{
width: 170px;
background: #e5e5e5;
}
.magazine{
width:640px;/*680px*/
height:170px;/*270px;*/
padding:20px;
background:#FFFFFF;
position: absolute;
top:100%;
left:-510px;
}

.magazine1{
width:640px;/*680px*/
height:170px;/*270px;*/
vertical-align:middle;
}

.magazine1 h2{
font-size: 100%;
line-height: 1em;
color: #0b191a;	
}
.magazine1 A:link {
color: #0b191a;
text-decoration: none;
}
.magazine1 A:visited { 
color: #0b191a;
text-decoration: none;
}
.magazine1 A:hover { 
color: #295e7c;
text-decoration: none;
}

.tubmenu li .magazine_btn{
width:130px;
height:35px;
color: #000000;
font-size:90%;
color: #000000;
background:#afbd22;
text-align:center;
float:right;
margin-top:1em;
}
.tubmenu li .magazine_btn a{
width:130px;
height:35px;
color: #000000;
text-decoration: none;
background:#afbd22;
text-align:center;
float:right;
}
.tubmenu li .magazine_btn a:hover{
width:130px;
height:35px;
color: #000000;
text-decoration: none;
background:#ccdb37;
text-align:center;
float:right;
}

.magazine img{
margin:20px -20px -20px -20px;
}





